CREATE TABLE LD0P0A84
(
	FLYKTNR  DECIMAL(9)  NOT NULL ,
	VARLOPNR  DECIMAL(9)  NOT NULL ,
	FROMDAT  VARCHAR(8)  NOT NULL ,
	TOMDAT  VARCHAR(8)  NOT NULL ,
	ERHALLDAT  VARCHAR(8)  NOT NULL ,
	ANSBEL  DECIMAL(9,2)  NOT NULL ,
	BELOPP  DECIMAL(9,2)  NOT NULL ,
	NOTERING  VARCHAR(30)  NOT NULL ,
	UPDDAT  VARCHAR(8)  NOT NULL ,
	UPDSIGN  VARCHAR(10)  NOT NULL ,
	NYCKKOD  VARCHAR(24)  NOT NULL ,
	OMRADE  DECIMAL(5)  NOT NULL ,
	ANSOKDAT  VARCHAR(8)  NOT NULL 
);


